<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>

<body>
    <header>
        <nav>
            <!-- Logo -->
            <div>
                <a href="#">
                    <img src="./assets/visual/logo.svg" alt="logo" width="88" height="16">
                </a>
            </div>

            <!-- Menu -->
            <div>
                <ul>
                    <li><a href="#">Projects</a></li>
                    <li><a href="#">About us</a></li>
                    <li><a href="#">Stories</a></li>
                    <li><a href="#">Contact</a></li>
                </ul>
        </nav>
    </header>

    <main>
        <!-- Hero Section -->
        <section>
            <div>
                <img src="./assets/visual/logo_image.svg" alt="logo" width="64" height="64"
                    srcset="./assets/visual/logo_image_small.svg 200w, ./assets/visual/logo_image_big.svg 400w">
                <h1>Your Headline Here</h1>
                <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit sed do eiusmod.</p>
            </div>
        </section>

        <!-- Description Section -->
        <section>
            <div>
                <h2>This is the Section Headline, <br> Continues to Two Lines</h2>
                <h3>Lorem ipsum dolor sit amet, consectetur adipiscing elit sed do eiusmod.</h3>

                <div>
                    <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut
                        labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco
                        laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in
                        voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat
                        non proident, sunt in culpa qui officia deserunt <i>mollit anim id est laborum. Sed ut
                            perspiciatis
                            unde omnis.</i>
                    </p>

                    <p>
                        Minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat.
                        Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla
                        pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt
                        mollit anim id est laborum.
                    </p>
                </div>

                <!-- Button -->
                <div>
                    <a href="#"> Read more</a>
                </div>
            </div>
        </section>

        <!-- Video Section -->
        <section>
            <div>
                <h2>Learn more
                    <br> about our culture...
                </h2>

                <!-- Play video button -->
                <button>
                    <!-- <svg width="24" height="24" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg">
                        <path
                            d="M19.5 11.13L5.50001 3.05C5.34799 2.96223 5.17554 2.91603 5.00001 2.91603C4.82447 2.91603 4.65203 2.96223 4.50001 3.05C4.3474 3.1381 4.22079 3.26497 4.13299 3.41775C4.04518 3.57052 3.99931 3.74379 4.00001 3.92V20.08C3.99931 20.2562 4.04518 20.4295 4.13299 20.5823C4.22079 20.735 4.3474 20.8619 4.50001 20.95C4.65203 21.0378 4.82447 21.084 5.00001 21.084C5.17554 21.084 5.34799 21.0378 5.50001 20.95L19.5 12.87C19.6539 12.7828 19.7819 12.6563 19.871 12.5035C19.96 12.3506 20.007 12.1769 20.007 12C20.007 11.8231 19.96 11.6494 19.871 11.4965C19.7819 11.3437 19.6539 11.2172 19.5 11.13ZM6.00001 18.35V5.65L17 12L6.00001 18.35Z"
                            fill="white"></path>
                    </svg> -->
                    &#9654;
                </button>

                <p>Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla
                    pariatur.</p>

                <div>
                    <video poster="./assets/visual/video_poster.jpg">
                        <source src="./assets//visual/video.mp4" type="video/mp4">
                        Your browser does not support the video tag.
                    </video>
                </div>
            </div>
        </section>

        <!-- Footer Section -->
        <footer>
            <div>
                <img src="./assets/visual/logo_footer.svg" alt="logo">
                <div>
                    <address>
                        123 Street, Anytown, USA 12345
                    </address>
                    <a href="mailto:hello@website.com">hello@website.com</a>
                </div>

                <div>
                    © 2021 Project. All rights reserved
                </div>
            </div>
        </footer>
    </main>
</body>

</html>